# border-bottom

Defines the properties for the bottom border for the element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
4.0+ | 6.0+ | 1.0+ | 4.0+ | 1.0+

## Usage

[color] [style] [width]

## Values

* | Specify a border-bottom value not on this list.
inherit | Inherit the value from the parent element.
#ffffff | border-bottom-color: Border color placeholder. e.g. #ffffff = white
none | border-bottom-style: No border.
dotted | border-bottom-style: Dotted line.
dashed | border-bottom-style: Dashed line.
solid | border-bottom-style: Solid line.
double | border-bottom-style: Double line.
groove | border-bottom-style: Grooved line.
ridge | border-bottom-style: Ridged line.
inset | border-bottom-style: Inset line.
outset | border-bottom-style: Outset line.
hidden | border-bottom-style: Hidden border.
thin | border-bottom-width: Thin border.
medium | border-bottom-width: Medium border.
thick | border-bottom-width: Thick border.

## Example

To specify a thick, red, dashed bottom border, use the following syntax: `.myborderbottomclass {border-bottom: thick red dashed;}`.

## Remarks

Use the `border-bottom` property as a shortcut to typing out all of the individual border-bottom properties separately. You can specify any valid value for a `border-bottom-` property as part of `border-bottom`.

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs